﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
/*正文开始*/
.banner a { height:426px; background:url(Img/Index/banner.jpg) no-repeat center top; display:block;}

.prolist { width:243px; height:919px; overflow:hidden; background:#b5b5b5 url(Img/Index/listtop.gif) no-repeat center top; padding:7px;}
.prolist h2 { height:44px; line-height:40px; padding:0 0 0 8px; font-size:22px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.prolist h2 a { color:#060101;}
.list_con { height:865px; overflow:hidden; background:url(Img/Index/listbg.jpg) repeat-y; padding:10px 0 0 10px;}
.list_con h3 { font-size:13px; height:32px; line-height:32px; overflow:hidden; background:url(Img/Index/listh3.gif) repeat-y; padding-left:22px;}
.list_con h3 a { color:#fff;}
.list_con ul { padding:4px 0;}
.list_con ul li { overflow:hidden; /*height:30px;*/ line-height:25px; padding-left:5px;}
.list_con ul li a { color:#222;}
.list_con .list01 { width:234px; padding:4px 0; overflow:hidden;}
.list_con .list01 li { float:left; width:112px; overflow:hidden;}

.pro { width:677px; height:932px; overflow:hidden; border:1px solid #dcdcdc; border-top:0;}
.barpro { height:44px; background:url(Img/Index/barp.gif) repeat-x; padding-right:14px;}
.barpro ul li { float:left; background:url(Img/Index/pbor.gif) no-repeat right 1px; height:44px; font-size:14px; font-weight:bold;}
.barpro ul li a { color:#464646; padding:0 20px; display:inline-block; height:44px; line-height:44px;}
.barpro ul li a:hover, .barpro ul .cur a { color:#fff; background:url(Img/Index/phover.gif) repeat-x; display:inline-block;}
.barpro span a { line-height:44px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#505050;}
.p_c { height:884px; overflow:hidden; padding:3px 0 0 25px;}
.p_c ul li { float:left; width:202px; height:195px; padding:20px 13px 0 0; display:inline; overflow:hidden; border-bottom:1px dotted #949494;}
.p_c ul li img { width:196px; height:132px; padding:2px; border:1px solid #dcdcdc;}
.p_c ul li span { height:50px; line-height:20px; padding:7px 0 0 0; font-family:Verdana, Arial, Helvetica, sans-serif; text-align:center; display:block; overflow:hidden; border-top:1px dashed #e6e6e6;}
.p_c ul li span a { color:#646464; line-height:16px}
.p_c ul .nobot { padding-right:0;}

.ys { height:1124px; margin-top:16px; overflow:hidden;background: url(Img/Index/bg00.jpg) center top;background-size:cover;}
.ys h2 { height:179px; text-align:center; background:url(Img/Index/ysh2.png) no-repeat center top; padding:46px 0 0 0; line-height:44px; color:#000; font-size:25px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.ys h2 span { font-size:20px; color:#494747; display:block;}
.ys h2 em { color:#959595; display:block; font-size:14px; line-height:24px; font-weight:normal;}
.bg01 { /*background:url(Img/Index/bg01.jpg) no-repeat center top;*/ height:245px;}
.bg02 { /*background:url(Img/Index/bg02.jpg) no-repeat center top;*/ height:335px;}
.bg03 { /*background:url(Img/Index/bg03.jpg) no-repeat center top;*/ height:319px;}
.bt01 { position:relative; width:960px; margin:0 auto; overflow:hidden; height:245px;}
.bt02 { position:relative; width:960px; margin:0 auto;  height:335px;}
.bt03 { position:relative; width:960px; margin:0 auto; overflow:hidden; height:319px;}

.one { position:absolute; top:0; left:13px; width:450px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.one h3  {
        height: 96px;
        line-height: 25px;
        font-size: 16px;
        color: #000101;
        width: 100%;
}
.ppx-e{font-style:normal;display:inline-block;width:130%;}
.one h3 span { overflow:hidden;color:#fff; height:47px; line-height:47px; display:block; font-size:36px; font-weight:bold; width:250px; background:#006baf; padding-left:15px;}
.one h3 span em { font-size:30px; font-style:normal; background:#494848; width:190px; float:right; text-align:center; border-left:2px solid #e2e2e2;}
.one p {padding-right:3px; font-size:14px;line-height:25px; color:#323232; background:url(Img/Index/ysd.gif) no-repeat left 13px; padding-left:14px;}
.one p em { color:#006baf; font-style:normal;}
.two { position:absolute; top:57px; left:465px; width:492px;}
.three { position:absolute; top:54px; left:13px; width:480px;}
.img01 { position:absolute; top:30px; right:15px;}
.img02 { position:absolute; top:52px; left:16px;}
.img03 { position:absolute; top:49px; right:0;}


.hz { height:187px; margin-top:24px; overflow:hidden; border:1px solid #dcdcdc;}
.hz h2 { height:44px; line-height:44px; font-size:16px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; background:url(Img/Index/barhz.gif) repeat-x; padding:0 18px;}
.hz h2 a { color:#3f3f3f;}
.hz h2 em { font-style:normal; color:#6d6d6d; font-family:Arial, Helvetica, sans-serif; padding-left:5px; font-size:12px; text-transform:uppercase;}
.hz h2 span a { color:#505050; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.hz_c { padding:22px 0 0 13px; height:121px; overflow:hidden;}
.hz_c ul { display:inline; margin-left:16px; width:890px; overflow:hidden; float:left;}
.hz_c ul li { float:left; width:132x; margin-right:16px; display:inline; overflow:hidden;}
.hz_c ul li img { width:130px; height:auto; border:1px solid #dcdcdc;}
.hz_c ul li span a { display:block; height:34px; line-height:34px; overflow:hidden; text-align:center; color:#7b7a7a;}
.h01 { padding-top:30px;}

.bd01 { width:960px; height:119px; position:relative; margin-top:22px;}
.bdtel { position:absolute; top:36px; left:700px; color:#000; line-height:28px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; width:236px; text-align:center;}
.bdtel em { display:block; margin-bottom:8px;}

.kh { width:266px; height:322px; overflow:hidden;}
.kh_c { padding:10px 0 0 22px; overflow:hidden;}
.kh_c dl dt { width:220px; height:145px;}
.kh_c dl dt img { width:218px; height:145px; border:1px solid #4c4c4c;}
.kh_c dl dd { padding:5px 2px 0;}
.kh_c dl dd h3 a { height:30px; line-height:20px; color:#464646; font-size:12px;}
.kh_c dl dd p { line-height:24px; color:#646464;}
.kh_c dl dd p a { color:#006baf;}


.jz { width:666px; height:322px; overflow:hidden;}
.jz_c { height:272px; overflow:hidden; padding:5px 0 0 20px;}
.jz_c dl { width:302px; height:98px; overflow:hidden; padding:18px 20px 16px 0; border-bottom:1px dotted #b0b0b0;}
.jz_c dl dt { width:132px; height:98px;}
.jz_c dl dt img { width:130px; height:96px; border:1px solid #dcdcdc;}
.jz_c dl dd { padding-left:12px; width:158px;}
.jz_c dl dd h3 { line-height:20px; font-size:12px;}
.jz_c dl dd h3 a { color:#464646;}
.jz_c dl dd p { line-height:22px; color:#646464;}
.jz_c dl dd p a { color:#006baf;}
.jz_c .nobot { padding-right:0;}
.jz_c .nox { border-bottom:0;}


.sb { height:230px; overflow:hidden;}
.s_c { padding:22px 0 0 16px; height:228px; overflow:hidden;}
.s_c ul { display:inline; margin-left:15px; width:890px; overflow:hidden; float:left;}
.s_c ul li { float:left; width:156px; margin-right:22px; display:inline; overflow:hidden; }
.s_c ul li img { width:150px; height:110px; border:1px solid #dcdcdc; padding:2px;}
.s_c ul li span a { display:block; height:34px; line-height:34px; overflow:hidden; text-align:center; color:#646464;}
.s01 { padding-top:55px;}


.about { width:647px; height:430px; overflow:hidden;}
.about_c { height:365px; padding:21px 0 0 24px; overflow:hidden;}
.about_c dl { height:187px; overflow:hidden;}
.about_c dl dt { width:242px; height:187px;}
.about_c dl dt img { width:240px; height:185px; border:1px solid #dcdcdc;}
.about_c dl dd { padding:0 0 0 20px; width:336px; overflow:hidden;}
.about_c dl dd h3 { font-size:12px; height:24px; line-height:20px;}
.about_c dl dd h3 a { color:#464646;}
.about_c dl dd p { line-height:24px; color:#646464;}
.about_c dl dd span { display:block; padding-top:30px; font-weight:bold;}
.about_c dl dd span a { padding-top:20px; float:left; background:url(Img/Index/xq.gif) repeat-x; padding:0 15px; margin-right:40px; *margin-right:32px; height:28px; line-height:28px; color:#fff; border:1px solid #6b6b6b; display:inline;}
.about_c dl dd span a.nobot { margin-right:0;}
.about_c dl dd span a:hover, .about_c dl dd span a.cur { display:inline-block; background:url(Img/Index/xqhover.gif) repeat-x; color:#fff; border:1px solid #0078bf;}
.abd { padding:32px 0 0 0; height:146px; overflow:hidden;}
.abd ul { width:562px; overflow:hidden; margin-left:12px;}
.abd ul li { float:left; margin-right:10px; width:130px; overflow:hidden; display:inline;}
.abd ul li img { width:128px; height:101px; border:1px solid #e6e6e6;}
.abd ul li span a { height:30px; line-height:30px; text-align:center; display:block; overflow:hidden; color:#7e7e7e;}
.a01 { padding-top:45px;}

.td { width:286px; height:430px; overflow:hidden;}
.td_con { height:365px; overflow:hidden; padding:22px 17px 0;}
.td_con ul li { line-height:22px; overflow:hidden;  background:url(Img/Index/dd.gif) no-repeat 4px 8px; padding-left:18px; font-family:Verdana, Arial, Helvetica, sans-serif;}
.td_con p { width:251px; height:234px; overflow:hidden;}
.td_con p img { width:251px; /*height:203px;*/ height:auto;}
.td_con p span a { height:30px; line-height:30px; text-align:center; display:block; color:#464646; font-weight:bold;}
.td_con ul p{width:251px; height:; overflow:hidden;}

.new { width:458px; height:409px; overflow:hidden; padding:8px 0 0 0; margin:0; border:0;}
.new h2 { background:none; border-bottom:1px solid #979797; padding:10px 0 0 0; height:40px; line-height:40px;}
.new h2 span a { color:#969696;}
.n_con { padding:22px 0 0 0; height:336px; overflow:hidden; background:#fff;}
.n_con dl { height:125px; overflow:hidden; padding-bottom:15px;}
.n_con dl dt { width:163px; height:125px;}
.n_con dl dt img { width:157px; height:119px; padding:2px; border:1px solid #e0e0e0;}
.n_con dl dd { padding:0 0 0 18px; width:276px; overflow:hidden;}
.n_con dl dd h3 a { font-size:12px; height:24px; line-height:24px; color:#464646;}
.n_con dl dd p { line-height:24px; color:#646464;word-break:break-all;}
.n_con dl dd span a { color:#006baf; display:block; height:24px; line-height:24px;}
.n_con ul li { overflow: hidden;height:30px; line-height:30px; border-bottom:1px dotted #a9a9a9; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:16px; background:url(Img/Index/dd.gif) no-repeat 2px center;}
.n_con ul li a { color:#646464;}
.n_con ul .nobot { border-bottom:0;}
.new2 { padding-left:24px; background:url(Img/Index/dts.jpg) no-repeat left top;}

.bot { background:url(Img/Index/sha.jpg) no-repeat center top; height:431px;}
.faq { width:272px; height:431px; overflow:hidden; margin:0; padding:0;}
.fa_con { height:380px; overflow:hidden; padding:0 0 0 7px;}
.fa_con dl { padding:14px 0; border-bottom:1px dotted #8d8d8d;}
.fa_con dl dt {  line-height:24px; background:url(Img/Index/wen.gif) no-repeat 0 5px; padding-left:26px; font-weight:bold;}
.fa_con dl dt a { color:#006baf;}
.fa_con dl dd { line-height:22px; overflow:hidden; background:url(Img/Index/da.gif) no-repeat 0 5px; padding:0 0 0 26px;}
.fa_con dl dd a { color:#646464;}
.fa_con .nobot { border-bottom:0;}


.ly { width:339px; height:416px; overflow:hidden; background:url(Img/Index/lybg.jpg) no-repeat center 16px; padding:0 34px; margin-left:10px;}
.ly h2 { font-size:12px; margin-top:10px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:44px 0 0 0; height:89px; line-height:20px; text-align:center; font-weight:normal;}
.ly h2 span { font-size:15px; font-weight:bold; display:block; color:#000;}
.ly h2 a { color:#000;}
.ly_c { height:260px; overflow:hidden; padding:18px 0 0 13px;}
.inp04 { width:179px; height:20px; line-height:20px; padding-left:3px; font-size:12px; border:1px solid #d9d9d9; color:#646464; background-color:#fff;}
.inp05 { width:179px; height:50px; padding-left:3px; font-size:12px; border:1px solid #d9d9d9; color:#646464; background-color:#fff; vertical-align:top;}
.inp06 { width:50px; height:20px; line-height:20px; padding-left:3px; font-size:12px; border:1px solid #d9d9d9; color:#646464; background-color:#fff;}
.ly_c ul li { line-height:22px; padding-bottom:8px; *padding-bottom:6px; font-family:Verdana, Arial, Helvetica, sans-serif}
.ly_c ul li span { width:109px; height:22px; text-align:left; line-height:22px; display:inline-block; color:#272727;}
.ly_c ul li font { font-size:12px; color:#ff0000; padding-left:5px;}
.ly_c ul li img { vertical-align:middle; padding:0 5px;}
.ly_c ul li a { color:#515151;}
.ly_c .lis01 { padding-left:62px;}
.i_img01, .i_img02 { margin:3px 18px 0 0;}


.lx { width:263px; height:431px; overflow:hidden;}
.lx_c { padding:18px 0 0 0; height:361px; overflow:hidden;}
.lx_c dl dt { width:261px; height:159px;}
.lx_c dl dt img { width:259px; height:157px; border:1px solid #dcdcdc;}
.lx_c dl dd { padding:10px 0 0 0; overflow:hidden;}
.lx_c dl dd h3 { font-size:12px; color:#464646; height:30px; line-height:30px;}
.lx_c dl dd p { line-height:26px; color:#646464}

.link { width:960px; height:147px; overflow:hidden; background:url(Img/Index/sha.jpg) no-repeat center top;}
.link h2 span a { color:#006baf;}
.l_con { line-height:30px; padding:11px 0 0 0; height:80px; overflow:hidden;}
.l_con a { padding:0 16px; color:#646464;}

 /* -- 弹出窗口 --
#mesbook1_c, #mesbook1{display:none;z-index:1001;width:303px;border:1px solid #ccc;background:#fff; padding-bottom:20px;}
#mesbook1_c div, #mesbook1 div{ border:1px solid #E4E3E3; background:#EBECEB;height:18px; padding:4px .5em 0; margin-bottom:10px;}
#mesbook1_c dl.b1, #mesbook1 dl.b1 { width:300px; margin:0 auto;}
#mesbook1_c dl.b1 dt, #mesbook1 dl.b1 dt { float:left; width:60px; overflow:hidden; margin: 30px 0 0 25px; }
#mesbook1_c dl.b1 dd, #mesbook1 dl.b1 dd { width:190px; float:right;}
#mesbook1 dl.b1 dd li,#mesbook1 dl.b1 dd p{line-height:20px;} 
#mesbook1_c #mesbook1_cBtns, #mesbook1 #mesbook1Btns{padding-bottom:10px;}
#mesbook1_c #mesbook1_cBtns input, #mesbook1 #mesbook1Btns input {margin-right:20px;}   */

